Bug 962072 - large docs in brltty main package
large docs in brltty main package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: brltty (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 09:37 EDT by Kalev Lember
Modified: 2013-05-18 00:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: brltty-4.5-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-18 00:54:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kalev Lember 2013-05-11 09:37:43 EDT
brltty documentation in /usr/share/doc/brltty-4.5 is 5.9 MB. Would it make sense to split it out to a separate subpackage (maybe a noarch brltty-doc)?

I noticed this while looking at how to cut down the F19 Desktop live media size in order to fit the target 1 GB.
Comment 1 Gwyn Ciesla 2013-05-13 10:45:41 EDT
Will do.
Comment 2 Fedora Update System 2013-05-13 11:06:07 EDT
brltty-4.5-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/brltty-4.5-5.fc19
Comment 3 Fedora Update System 2013-05-13 23:45:05 EDT
Package brltty-4.5-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing brltty-4.5-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8108/brltty-4.5-5.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-18 00:54:24 EDT
brltty-4.5-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.